# Delete order Removes order from ShipStation's UI. This is a "soft" delete action so the order will still exist in the database, but will be set to inactive. Endpoint: DELETE /orders/{orderId} Version: 1.0.0 Security: basicAuth ## Path parameters: - `orderId` (integer, required) The order ID to delete Example: 93348442 ## Response 200 fields (application/json): - `success` (boolean) Example: true - `message` (string) Example: "The requested order has been deleted." ## Response 400 fields (application/json): - `message` (string) Example: "Invalid request parameters" ## Response 401 fields (application/json): - `message` (string) Example: "Invalid API credentials" ## Response 404 fields (application/json): - `message` (string) Example: "Resource not found" ## Response 500 fields (application/json): - `message` (string) Example: "An internal error occurred"